[if var="{{term.slug}}" equal="%d8%b3%d8%b7%d9%88%d8%b4%d9%8a"]
<a href="{{term.url}}" class="logo-genre-stouchi {{badge_class}}">
	[import file="/themes/inkyfada/assets/img/logo/stouchi-black.svg"/]
</a>

[else]

<a href="{{term.url}}" class="post-genre genre-{{term.id}} {{term.slug}}  fw-200 lh-115 fs-38px ff-sans-serif {{badge_class}}">
	<span  class="post-genre-decoration" style="background-color:{{term.color}};"></span>
	<span class="genre-name">{{term.name}}</span>	
</a>
[/if]
